@charset "utf-8";
/* CSS Document */

.giftcard-fieldset input{border:1px solid #ccc;}


*{ padding:0; margin:0;}

body{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color:#222;
}

img{ max-width:100%;}

.products-grid .product-image img {
    position: relative;
    height: 320px;
    width: 320px;
    max-width: 320px;
    margin: 0 -65px;
}



a{ text-decoration:none; color:#000;} 

input#giftcard_code{border:1px solid #ccc ; padding:0 2px;}
.box-account{border:none; background:#f3f3f3;}
.block-account{ border:none;}
.block-account .block-content{ background:#f3f3f3;}
.block-account .block-content li.current, .box-account .box-head h2, .fieldset .legend{ color:#ff0093;}

.fieldset .legend{background:#ececec; border: 1px solid #000000;}

.tal{ text-align:left;}
.tac{ text-align:center;}
.tar{ text-align:right;}

.wrapper{ width:100%; min-width:inherit;}

.row-fluid {
  width: 100%;
  *zoom: 1;
  text-align:left;
}

.row-fluid:before,
.row-fluid:after {
  display: table;
  line-height: 0;
  content: "";
}

.row-fluid:after {
  clear: both;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.row-fluid .span3 {
    width: 23.0769%;
}

.row-fluid .span4 {
    width: 31.6239%;
}

.row-fluid .span5 {
    width: 40.1709%;
}
.row-fluid .span6 {
    width: 48.7179%;
}
.row-fluid .span7 {
    width: 57.265%;
}
.row-fluid .span8 {
    width: 65.812%;
}
.row-fluid .span9 {
    width: 74.359%;
}


.row-fluid [class*="span"] {
    -moz-box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.5641%;
    min-height: 30px;
    /*width: 100%;*/
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}

[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}

.account-create{ width:49%; margin-right:1%; float:left;}
.account-login{ width:49%; margin-left:1%; float:left;}

.account-create .fieldset{ padding:20px; padding-bottom:0; margin:0;}
.account-login .col2-set .col-2{ width:auto;}



.block-subscribe .actions button.button span{ background:none;}

button.button{ color:#FFF; text-transform:uppercase;}
button.button span, .block-subscribe .actions button.button>span{ border:1px solid #000;
background: #222;
height:25px;
line-height:25px;
padding:0;
font-size:14px;
}
button.button span span, .actions button.button span span{border:none; padding:0 8px;}

 .btn-cart{ position:relative;}
 .btn-cart span span:before{ content:'+'; display:block; position:absolute; left:5px; top:7%; font-size:18px; font-weight:bold;}
 .btn-cart >span{ padding:0 0 0 10px!important;}
 
 
.bdr{ border:1px solid #b7b7b7;}
/**/


.container{ width:980px; margin:0 auto;}

.logo{
	margin:0;
	float:none;
}
form#search_mini_form {
    display: inline-block;
}

input#search {
    background: 95% 50% url("/skin/frontend/base/default/images/magglass.png") no-repeat;
    text-align: right;
    padding: 3px 40px 3px 3px;
	min-height:30px;
	color:#bbb;
}

input#search:focus {
	border:1px solid #ddd;
    background: 95% 50% url("/skin/frontend/base/default/images/magglass.png") no-repeat;
	color:#555;
}



.form-search button.button {
    display: none;
}

.freeship {
	font-size:1.5em;
	margin-top:5px;
}
.top_menu li {
    margin-left: .5rem;
}

.top_menu{
	margin: 5px 0 6px;
    display: inline-block;
}
.top_menu a{ font-size:15px; margin:0 14px 0 0;}
.top_menu a:last-child{ margin-left:5px; margin-right: 0;}


.fancybox-lock .fancybox-overlay {
    background: rgba(255,255,255,.9);
}
.fancybox-inner {
    overflow: hidden !important;
    width: auto !important;
}

.fancybox-image, .fancybox-iframe {
    max-height: 100%;
	height:auto !important;
	width:auto !important;
    margin: 0 auto !important;
}

.fancybox-title-float-wrap .child {
    font-weight: 400 !important;
    background: #999 !important;
    color: white;
    display: inline-block !important;
    padding: .5rem .8rem !important;
    border-radius: 0 !important;
    font-family: "Open Sans" !important;
    text-shadow: none !important;
	font-size:1.5rem;
}

.nav{font-size:20px;
border-top:1px solid #eee;
border-bottom:1px solid #eee;
padding:2px 0 5px;
}

.navbar{ margin:16px 0 10px 0;}
.navbar .brand{ display:none; font-size:20px; cursor:pointer;}
.btn-navbar{ display:none;}

.nav:after, .navbar-inner:after{clear: both; content:''; display:block;}
.nav li{ /*float:left;*/ margin:0 8.7px; display:inline-block;}
.nav li:first-child{margin-left:0 !important;}
.nav li:last-child{margin-right:0 !important;}


.nav li a{ display:block; font-size:20px;  }
/*.std{ display:none;}*/
.nav li a:hover{ color:#666;}

.banner{ position:relative; text-align:center; margin:15px 0 27px;}
.banner .big_img{ width:100%; }
.banner .tag{ position:absolute; right:-112px; top:30%;}
@media  screen and (min-width:1024) and (max-width:1032){
.banner .tag	{right:-6% !important;}
	
	
	}
@media screen and (min-width:320) and  (max-width:1023)	
	{
	.banner .tag	{right:0%;}
	}
	
		
/*.add_pan{ margin-bottom:130px;}*/
.add_pan a{ display:block; border:1px solid #b7b7b7; padding:2px;}

.social_ico{float:left; text-align:left; margin-top:5px; min-width: 200px; }
.social_ico > a{float:left;}
.left_connectwithus{margin-top: 20px;}
.left_connectwithus .social_ico{ margin-top:10px; width: 100% !important; }
#eWAYBlock,#PayPalBlock{margin-top: 10px; display: inline-block;}
#eWAYBlock > img,#PayPalBlock > img{max-width: 50px; margin-right: 5px;}

.footer{ border-top:1px solid #eee; border-bottom:1px solid #eee; margin:30px 0; padding:0px 0 2px 0;}
.footer ul{ text-align:center; display:block; padding:2px 0 3px;}
.footer li{ background:none; padding:0; margin:0 16px; display:inline-block;}
.footer li:last-child{margin-right:0 !important;}
.footer li:first-child{margin-left:0 !important;}
.footer a{ color:#000; text-decoration: none; 	font-family: 'Open Sans Condensed', sans-serif; font-size:22px;}

#footersignup, .heretohelp {
	margin-bottom:.5rem	
}

#footersignup {
	display:inline-block;
	margin-top:6px;
}
#footersignup input {
	border:1px solid #ddd;
	max-width:40%;
}

span.heretohelp > span.contact-us-base {
    background: none !important;
}

span.heretohelp > span.contact-us-base a,
#footersignup button {
    padding: 5px;
    background: black;
	margin-right:10px;
}

.col2-left-layout{ text-align:left;}
.p_titel{ text-align:left; font-size:30px; font-weight:300; color:#464646; border-bottom:1px solid #eee; margin:24px 0 45px; text-transform:uppercase;}

/*product*/

.regular-price .price,
.product-name {
	font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1.3rem !important;
}

.category-products{ position:relative;}
.col2-left-layout .products-grid, .col2-right-layout .products-grid{ width:100%;}
.products-grid{ background:none; border-bottom:none; text-align:center}
.products-grid .product-name{ text-transform:uppercase; font-size:17px; font-weight:300}
.regular-price .price{ color:#464646; font-size:16px;}
.products-grid li.item{
	width:190px; text-align:center;
	display:inline-block;
	float:none;
	max-width:320px;
	vertical-align:top;
	padding: 0;
	margin:0 24px 30px 24px;
}
.products-grid li.item.last::after{
	display:none;
}
.products-grid .product-image{
	width:190px;
	margin:0 auto 10px auto;
	overflow:hidden;
}

.products-grid.categories {
	margin-top:-1rem;
}

.products-grid.categories h2 {
    z-index: 9;
    position: relative;
    top: 190px;
    background: rgba(255,255,255,.8);
    width: 100%;
    display: block;
	padding: 1rem 0;
}

.products-grid.categories li.item {
	padding: 0;
}

.pager .pages{ margin:0;}
.pages ol{ float:right;}
.pages ol li{ font-size:20px; color:#1b1b1b; border-right:1px solid #6b6b6b; padding:0 5px;}
.pages ol li:last-child{ border:none;}
.pages ol li a{ color:#6a6a6a;}

.add-to-cart button.button{ float:none; display:block;}
.add-to-cart .qty{ margin-bottom:5px;}

.p_pan{ /*border-top:1px solid #999999!important;*/ text-align:center; padding-top:10px;}
.p_pan .amount{ display:inline-block; font-size:16px;}
.p_pan .limiter{ /*display:inline-block;*/ display: none; float:left; margin-left:50px; font-size:16px; width: 190px;}
.p_pan .limiter select{ border:1px solid #dfdfdf; line-height:25px;}
.p_pan .pages{ float:right;  font-size:16px;}


.category-products .sort-by {display:none}
.sort-by{ padding: 0; margin: 0; overflow: hidden; background-color: #fff; position:relative;}
.sort-by:after{ content:''; display:block; background:url("/skin/frontend/changeroom_pkg/changeroom/images/sarrow-vs.jpg") no-repeat 99% 50%; position:absolute; right:0; top:0; width:30px; height:24px; pointer-events: none;}
.sort-by label{ display:none;}
.sort-by select{
    padding: 5px 8px;
    width: 100%;
	height: 25px;
/*    border:1px solid #000;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
			height:auto;	
	*/
	text-transform:uppercase;
	font-size: medium;
	}
	
.sort-by select:focus {
    outline: none;
}
	
.sort-by a{display:none;}
/**/
.small-select{ 
	float: left;
    padding: 0;
    margin: 0;
    overflow: hidden;
    background-color: #fff;
	position:relative;
}
.small-select:after{ content:''; display:block; background:url("/skin/frontend/changeroom_pkg/changeroom/images/sarrow-s.jpg") no-repeat 99% 50%; position:absolute; right:0; top:0; width:24px; height:20px; pointer-events: none;}
.small-select label{ display:none;}
.small-select select{
    padding: 5px 8px;
    width: 100%;
	height: 25px;
	}
	
.small-select select:focus {
    outline: none;
}
	
.small-select a{display:none;}
#billingRegionSelect,#shippingRegionSelect{ width:104%}
#billingCountrySelect,#shippingCountrySelect{ width: 98%;}
#cartShippingRegion,#cartShippingCountry{ width: 254px;}
#accountRegionSelect,#accountCountrySelect{ width:101%}
div.category-products > div.sort-by{ width:100px;}
/**/

.sort-by1{ /*display:none;*/ float:right;

    padding: 0;
    margin: 0 0 0 5px;
    border: 1px solid #ccc;
    width: 60px;
    border-radius: 0px; 
    overflow: hidden;
    background-color: #fff;
	height: 26px;
    background: #fff url("/skin/frontend/changeroom_pkg/changeroom/images/sarrow-b.jpg") no-repeat 100% 50%;
}

.sort-by1 label{ display:none;}
.sort-by1 select{
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
			height:auto;	

	}
	
.sort-by1 select:focus {
    outline: none;
}
	
.sort-by1 a{display:none;}
.p_pan .limiter .sort-by1 select{ border:none!important;}

/**/
.pager{ background:0; border:none;}

.block-title{ display:none;}
.block-subtitle{display:none;}
.block-layered-nav .block-content{ background:none; border:none;}
.block-layered-nav dd:laschild{ border-bottom:none;}


.block-layered-nav dt{ margin-top:36px;}
.block-layered-nav dt:first-child{ margin-top:0;}

.block-layered-nav dt, .block-layered-nav .currently .label{ background:url(../images/arrow_left.jpg) no-repeat 0 50%; font-size:14px; text-align:left; padding:0 0 0 20px; cursor:pointer; font-weight:300;}
.block-layered-nav dt.active{ background:url(../images/arrow_down.jpg) no-repeat 0 50%; font-size:18px;  text-align:left; padding:0 0 0 20px; cursor:pointer; font-weight:300;}

.block-layered-nav dd{ display:none; text-align:left; margin-left:10px; font-size:16px;}


.block-layered-nav .currently li{ background:none; padding:0;}
.block-layered-nav .currently .value{ font-size:16px;}
.block-layered-nav .actions{ border-top:1px solid #ccc; margin-top:5px; background:#fff; border-bottom:none !important; margin-bottom:10px;}
.block-layered-nav .actions a{color:#ccc;}
/*join*/
.col-main{ padding:0; float:none; width:100%;}
.join_pan { font-size:26px; text-align:center;}

.join_pan .block-subscribe{background:url(../images/join_news.png) no-repeat 0 0; background-size:100%; max-width:350px; height:330px; position:relative; margin:12px auto 134px auto;}
.join_pan .block{ border:none;}
.join_pan .block-subscribe input.input-text{  width:248px; height:28px; margin-bottom:8px; font-size:18px;}

.join_pan .block .block-content{ background:none; text-align:center; position:absolute;/*top:240px; left:16%;*/ top:205px; left:11%; text-align:center;}



.join_pan .block .block-content .form-subscribe-header{ display:none;}
.join_pan .block-subscribe .actions{ text-align:center;}
.left_joinus{ margin:45px 0 15px 0; text-align:left;}

.n_join {
    text-align: center;
    border: 1px solid #eee;
	height: 150px;
    padding-top: 17px;
}

.n_join #newsletter {
    padding: 10px !important;
    width: 80%;
    border: 1px solid #eee !important;
    margin: 1rem;
	max-width:420px;
}

h2.subtitle, .dot1, .dot2, .dot3 {
	display:inline-block;
	vertical-align:middle;
}

h2.subtitle {
	min-width:33%;
	color:#444;
	font-weight:400;
	font-size:2rem;
	padding:0;
}

.dot1 {background: #fbc34a}
.dot2 {background: #ff6740}
.dot3 {background: #dc058f}

.dot1, .dot2, .dot3 {
	width:24px;
	height:24px;
	border-radius:50%;
	margin: 0 .5% 4px .5%;
	line-height:2rem;
}

@media screen and (max-width:480px){
	
	.left_joinus{  text-align:left;}
	.pager .amount{float:none; margin:0 auto; text-align:center;}
	.p_pan .limiter{float:none; margin:3px auto;}
	.p_pan .pages{float:none; margin:3px auto;}
	
	.fancybox-wrap {
		transition: .1s;
		opacity: 1 !important;
	}
	
	}

/*about*/
.about_page{ font-size:16px;}
.a_lower{ margin:145px 0 0 0;}
.a_lower .img_bdr, .m_pan{ position:relative; border:1px solid #000; padding:10px; display:inline-block;}
.a_lower .img_bdr .j_btn{ position:absolute; left:-64px; top:-64px;}

/*login*/
.account-login .content{min-height: 328px; padding:20px;}
.account-login .content, .fieldset{ background:#ececec; border:none;}
.account-login .content h2{ border:none; /*color:#ff0093;*/ color:#000000;}
.account-login .buttons-set{ background:none; border:none;}
.account-login .registered-users .buttons-set{background:#ececec;  border-top: 1px solid #E4E4E4; padding-bottom:20px;}
/*Contact*/
.fieldset{ padding:22px 0 12px 0;}
.field:after{ content:''; display:block; clear:both;}
.field label{ float:left; display:inline-block; font-size: 18px;}
.field .input-box{ float:left; display:inline-block;}

.form-list li.wide .input-box, .form-list li.wide textarea{ width:98%;}
.contact_pan .fieldset { margin:28px 0 0 0;}
.contact_pan .buttons-set{ margin:0 0 20px 0; padding:0 20px 20px ; background:#ECECEC; border:none;}
.contact_pan .required{ text-align:left;}
.contact_pan .button{ margin-top:5px;}

.contact_pan .field{width: 90%;}
.contact_pan .field label.required{ float:left; width:20%;}
.contact_pan .field .input-box{float:left; width:80%; margin-bottom:10px; clear: none;}

.contact_pan .form-list .input-box{float:left; width:80%; margin-bottom:10px; clear: none;}
.contact_pan .form-list label{ float:left; width:18%;}
.contact_pan .form-list label.required em{right: 20px;}
.contact_pan .wide label{float:none; width:100%;}

.contact_pan .wide label.required em{right: -12px!important;}
.contact_pan .wide .input-box{ margin:10px 0 ;}


.m_pan img{ width:100%;}

/*Product detail*/
.product-view{ border:none;}
.product-view .box-up-sell h2{ color:#000; }
.product-view .product-essential, .product-view .product-collateral{ background:none;}
.product-view .box-up-sell .products-grid td.empty{ background:none;}
.product-view .box-up-sell .products-grid td{ background:none; border:none;}
.product-view .box-up-sell .products-grid{ border:none;}
.product-view .box-up-sell .products-grid td img{border:none;}

.product-view .product-img-box .more-views {
	text-align:center;
}
.product-view .product-img-box .more-views li {
	display:inline-block;
	float:none;
	margin:0;
	padding:0;
}

.product-view .product-shop .product-name h1 {
	font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 1.5rem;	
}

input.input-text{ height:20px;}
select{height:24px;}

.advise_swatch{line-height:normal !important;}

input.input-text,  textarea{ border:none; padding:2px; max-width:100%;}
select{ border:none; padding:2px;}
.add-to-cart input[type="text"]{ height:20px; border:1px solid #333; text-align:center;}
.data-table thead th{ background:#ececec!important;}
.data-table tfoot tr{background:#ececec!important;}
.data-table img{ min-width:75px;}
.cart .totals{ background:#ececec!important;}
.cart .discount, .cart .shipping{background:#ececec;}
.product-options{ width:271px; margin:0 0 10px 0; background:none; border:none; position:relative; padding:0;}
.product-options dt{/* position:absolute;*/ left:0; bottom:-47px;}
.product-options dd{/*position:absolute;*/ left:0; bottom:-84px; padding: 5px 0 5px;}
.product-options dd .input-box{border: 1px solid #333333;}
.product-options p.required{ display:none;}
.product-options-bottom{ background:none;  border:none;}
.product-options-bottom .price-box{display:none;}
.product-options-bottom .add-to-cart{float: left; margin: 5px 0 0 144px;}
.product-options-bottom .add-to-cart label{display: block; float: none;}
.product-options-bottom button.btn-cart{margin:35px 0 0 -154px;}
.opc .step{background:#ececec;}
/*.cart-table .btn-empty span, .cart-table .btn-continue span, .cart-table .btn-update span, button.button span, .block-subscribe .actions button.button > span, .cart .discount button span, .cart .shipping button span{background:#000!important; } */
.product-name a, .cart .discount h2, .cart .shipping h2, .block-progress dt.complete{ color:#000;}
/*.add-to-box .add-to-cart{padding-left: 10px;}*/
.old-price .price{ color:#000;}
.products-grid .price-box, .products-grid .product-name{ text-align:center;}
label.required em{color: #eb340a;}
/*.one-step-checkout{background:#ECECEC!important; border:none!important;}*/
.one-step-checkout{background:none!important; border:none!important;}
.one-step-checkout .address-order{border:none!important;}
.one-step-checkout .address-information {background:#ECECEC!important; padding: 2%;  width: 46%; margin-top:15px;}
.one-step-checkout li.shipping-method{background:#ECECEC; width:45%; padding:2%;  float:left; min-height: 150px; margin-top:15px;}
.one-step-checkout li.payment-method{background:#ECECEC; width:45%; padding:2%; float:right; min-height: 150px; margin-top:15px;}
.one-step-checkout .order-review-info{ clear:both; background:#ECECEC; padding:2%; margin-top:15px; }

.one-step-checkout h3.step_1,.one-step-checkout h3.step_2, .one-step-checkout h3.step_3, .one-step-checkout h3.step_4, 
.order-review-info #review_step_header{ background:none!important; padding-left:0!important; color: #FF0094; }

.one-step-checkout h3.step_1{ margin:-50px 0 0 -15px !important;}
.one-step-checkout h3.step_2{ margin:-41px 0 0 0!important;}
.one-step-checkout h3.step_3{ margin:-39px 0 0 0!important;}
.one-step-checkout h3.step_4{margin:0 0 0 0!important; position:absolute; left:0; top: -35px;}
.order-information ol li{margin-bottom: 30px!important;}
.order-review-info{ position:relative;}

.onestepcheckout-discount button#add_coupon_code_button span, .button-onestepcheckout button.btn-checkout span{ background:#000!important;}
.block-account .block-content li a:hover{ color:#FF0093;}

.block-content dt, .block-layered-nav dt.active {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1.3rem;
    font-weight: 300;
}


.sp-methods .form-list{padding-left: 10px;}
.form-list .input-box{width: 100%;}
/**/
.main-container, .main{ background:none;}
.m_pan iframe{ width:98%!important;}

.breadcrumbs{ margin:10px 0 15px 0;}
.c_page h3{ font-size:20px; text-decoration:underline;}
.c_page h4{ font-size:16px;}

.wide span{ display:inline-block;}
.wide .radio{display:inline-block;}
.account-login .buttons-set{ border:none!important; background:#ECECEC !important;}
/* .my-account .buttons-set{border:none!important; background:#ECECEC !important; margin:0; padding:15px;}*/
.my-account .buttons-set{border:none!important; margin:0; padding:15px;}
.discount-form .buttons-set{border:none!important;  padding:15px; margin-top:2em; }



.buttons-set p.required{ /*float:left;*/ margin-top:-30px;}
.form-list label.required em, p.required{color:#FF0094;}
.new_account h1, .registered-users h1{ border-bottom:1px solid #0b0b0b; text-transform:uppercase;}
.login_register_wrapper .control{ display:block;}
.login_register_wrapper .control label{ color: #FF0094}

.my-account .fieldset{ padding:15px;}

.fieldset .legend{ background:none; border:none; border-bottom:1px solid #CCCCCC; float:none;  margin: 5px 0 10px; padding:0; text-transform:uppercase;}

/*.product-view .product-shop .product-name h1{font: normal 15px/1.35 Arial,Helvetica,sans-serif; text-transform:uppercase;}
*/
.product-view .product-shop .product-name h1{text-transform:none;}


.product-view .product-shop .short-description{ background:none; margin: 30px 0;}
.product-view .product-img-box .more-views li a{ border:none;}
.page-title h1, .page-title h2{ text-transform:uppercase;}
.my-account .fieldset{ margin:0;}
.dashboard .box-info .box-head h2{ background:none; padding:0;}
.box-title h3{ text-transform:uppercase;}
.box-account .box-content a{ margin-top:10px; display: inline-block;}
.dashboard .box .box-title{ background:none; border-bottom:1px solid #CCCCCC;}
.uc{ text-transform:uppercase;}

.welcome-msg{ /*background:#D5E7F0; border:1px solid #7BA8DD;*/ padding:5px; text-align:left; margin-bottom:10px;}
.checkout_joinus{ float:left;  margin:10px 10px 0 0; width: 26%;}
.addresses-list li.item {background: none; background-color: #f3f3f3; border:none;}
/*** by swaranan****/
.showhide_shipping:before, .input-different-shipping:after{content:""; line-height:0; display:table;}
.showhide_shipping:after{clear:both;}

.clr{clear:both; margin:0; padding:0;}

ul.nav>li>a {
    text-transform: uppercase;
    font-size: 26px;
	font-family: 'Open Sans Condensed', sans-serif;	
}



/*** by swaranan****/
@media only screen and (max-width:1024px){
	.banner .tag{ right:0;}	
}
@media only screen and (max-width:920px){
	.container{ width:90%; padding:0 1%;}
	/*.top_menu a{  margin:0 5px;}*/
	.nav li{margin: 0 7px;}
	.nav li a{font-size: 17px;}
	.footer li{margin: 0 5px;}
	.footer a{font-size: 20px;}
}
@media only screen and (max-width:768px){
	.top_menu a{ font-size:16px;}
	.nav li a{ font-size:16px;}
	.footer a {font-size: 18px;}
	.products-grid li.item {width:100%;}
	}
@media only screen and (max-width:766px){
	.pull-right{ float:none;}
	.navbar .brand{ display:block; background:#B7B7B7; margin-top:10px;}
	.nav{ display:none; background:#f2f2f2;}
	.nav li{ float:none; margin:0; border-bottom:1px solid #CCC; display:block;}
	.nav li:last-child{ border:none;}
	.nav li:hover{ background:#FFF;}
	
	.top_menu{ text-align:center; margin:0;}
	
	.social_ico{float:none; text-align:center; margin-top:10px; }
	
	.row-fluid [class*="span"]{width: 100%; margin:0 0 5px 0;}
	.account-create{ width: 100%; margin:0 0 5px 0; float:none;}
	.account-login{ width: 100%; margin:0 0 5px 0; float:none;}
	
	
	.logo{ display:block}
	
	.add_pan .span4{ text-align:center; margin-bottom:10px;}
	
	
	.product-view .product-img-box, .product-view .product-shop {width: 90%; margin:0 auto; float:none;}
	.product-view .product-img-box {text-align: center;}
	.cart .cart-collaterals .col2-set{ width:100%; float:none;}
	.address-information , .order-information { width:100%; float:none;}
	.one-step-checkout li.shipping-method, .one-step-checkout li.payment-method, .order-review-info{ width:100%; float:none;}
	.onestepcheckout-login-link{ padding-bottom:10px;}
}

@media only screen and (max-width:480px){
	.banner .tag{ top:10%; width:40%;}
	
	.a_lower .img_bdr, .m_pan{ width:93%;}
	.a_lower .img_bdr .j_btn {left: 0;}
	.dot1, .dot2, .dot3 {
		display:none;
	}
}
@media only screen and (max-width:800px){
	.buttons-set p.required{margin-top:25px !important;}
}

.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}.dropdown{position:relative}.dropdown-toggle:focus{outline:0}.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);background-clip:padding-box}.dropdown-menu.pull-right{right:0;left:auto}.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.428571429;color:#333;white-space:nowrap}.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{text-decoration:none;color:#262626;background-color:#f5f5f5}.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{color:#fff;text-decoration:none;outline:0;background-color:#428bca}.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus{color:#999}.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus{text-decoration:none;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);cursor:not-allowed}.open>.dropdown-menu{display:block}.open>a{outline:0}.dropdown-menu-right{left:auto;right:0}.dropdown-menu-left{left:0;right:auto}.dropdown-header{display:block;padding:3px 20px;font-size:12px;line-height:1.428571429;color:#999}.dropdown-backdrop{position:fixed;left:0;right:0;bottom:0;top:0;z-index:990}.pull-right>.dropdown-menu{right:0;left:auto}.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}@media (min-width:768px){.navbar-right .dropdown-menu{left:auto;right:0}.navbar-right .dropdown-menu-left{left:0;right:auto}}.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}.btn-group>.btn,.btn-group-vertical>.btn{position:relative;float:left}.btn-group>.btn:hover,.btn-group-vertical>.btn:hover,.btn-group>.btn:focus,.btn-group-vertical>.btn:focus,.btn-group>.btn:active,.btn-group-vertical>.btn:active,.btn-group>.btn.active,.btn-group-vertical>.btn.active{z-index:2}.btn-group>.btn:focus,.btn-group-vertical>.btn:focus{outline:0}.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}.btn-toolbar{margin-left:-5px}.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}.btn-toolbar>.btn,.btn-toolbar>.btn-group,.btn-toolbar>.input-group{margin-left:5px}

div#imagetitle {display: block;}
div#imagetitle > h1 {width: 48%; display: inline-block; margin-left: 2%; vertical-align: bottom; padding-bottom: 10px;}
div#imagetitle > span.category-image {display: inline-block; margin: 0; padding: 0;}
div#sortarea {min-height: 45px; background-color: #FFFFFF; z-index: 10;}
div.right_paymentmethods{width: 100%; display: block; text-align: right; text-transform: uppercase; font-weight: bold; margin-bottom: 10px;}
div.right_paymentmethods > div.row-fluid{text-align: right;}
div.right_paymentmethods > div.row-fluid > span, div.right_paymentmethods > div.row-fluid > div{ display: inline-block; width: auto; text-align: right;text-transform: uppercase; vertical-align: top;}
span.paymenttext{margin-top:10px; vertical-align: middle; font-weight:300;}
/*div.right_paymentmethods > div > span.paymenttext, div.right_paymentmethods > div > div.payment-icons{ display: inline-block; width: 50%;}*/
div.right_connectwithus{width: 100%; display: block; text-align: right; text-transform: uppercase; font-size: 1.3em;}
div.right_connectwithus > div.row-fluid > div.social_ico { float: right; width: auto; text-align: right;}
div.right_connectwithus > div.row-fluid > div.social_ico  > a{ float: none; display: inline-block;}
div.pager{display: none;}
div#itemsleftinstocklabel{display: none;}
span.heretohelp{margin-top:10px; vertical-align: middle; font-weight:300; float: left;}
span.heretohelp > span.contact-us-base{background: url(../images/contactus.png);padding-left: 5px;padding-right: 25px;padding-top: 5px;padding-bottom: 7px; background-repeat: none;}
span.heretohelp > span.contact-us-base > a {color: #FFF; font-size: 11px;}
/* Begin SWAAA Code.*/
li label.swaaaa { display: inline-block; cursor: pointer; position: relative;padding-left: 25px;margin-right: 15px;	font-size: 13px;}
li input[type=radio],li input[type=checkbox] {	display: none;}
li label.swaaaa:before {	content: "";	display: inline-block;	width: 16px;	height: 16px;	margin-right: 10px;	position: absolute; border-radius:33px;-moz- border-radius:33px;-o- border-radius:33px;-webkit- border-radius:33px;	left: 0;	top:1px;	background-color: #fff;	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);}
li .radio label.swaaaa:before {	border-radius: 8px;}
li .checkbox label.swaaaa {	margin-bottom: 10px;}
li .checkbox label.swaaaa:before {    border-radius: 3px;}
li input[type=radio]:checked + label.swaaaa:before {    content: "\2022";    color: #333;    font-size: 24px;    text-align: center;    line-height: 16px; border-radius:33px;}
li input[type=checkbox]:checked + label.swaaaa:before {	content: "\2022";	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);	font-size: 24px;	color: #333;	text-align: center;    line-height: 16px;}
/* End SWAAA Code.*/
 /*div.block-account > div.block-content > ul > li.last {display: none;} Hide the My Gift Cards link as its not functional */